Ohodnoceno 5 z 5 hvězdiček

Please Make it compatible with FF 6.0 RC

Tato recenze je pro předchozí verzi doplňku (1.6.1-signed).